﻿.rating-image {
	width: 100%;
	height: 0;
	padding-bottom: 16%;
	background: url(/static/section/images/arrow-sprint.png) no-repeat;
	background-size: 204%;
}

.empty {
	background-position: 96% 0%;
}

.one {
	background-position: 76% 0%;
}

.one-half {
	background-position: 58% 100%;
}

.two {
	background-position: 58% 0%;
}

.two-half {
	background-position: 40% 100%;
}

.three {
	background-position: 40% 0%;
}

.three-half {
	background-position: 20% 100%;
}

.four {
	background-position: 20% 0%;
}

.four-half {
	background-position: 0% 100%;
}

.five {
	background-position: 0% 0%;
}